.warning-message 
{ background-color: #FFFFCC; 
border: solid 1px #FF3366;
 margin-top: 1em;
 margin-bottom: 1em;
 margin-left: 1em;
 margin-right: 1em; 
padding: 0.6em } 
.good-news 
{ background-color:#d5f5e3; 
border: solid 1px #196f3d;
 margin-top: 1em;
 margin-bottom: 1em;
 margin-left: 1em;
 margin-right: 1em; 
padding: 0.6em } 

.patience
{ background-color: #CEECF5; 
border: solid 1px #08088A;
 margin-top: 1em;
 margin-bottom: 1em;
 margin-left: 1em;
 margin-right: 1em; 
padding: 0.5em }

hr { display: block; 
margin-top: 0.5em;
 margin-bottom: 0.5em;
 margin-left: auto;
 margin-right: auto;
 border-style: inset;
 border-width: 1px;
 } 
hr.nice 
{ margin-left: auto;
 margin-right: auto; 
height: 5px; 
background-color: #996633;
 color:#996633; } 
.gray-box 
{ background-color: #E0E0E0; 
border: solid 1px #606060;
 margin-top: 1em; 
margin-bottom: 1em; 
margin-left: 1em; 
margin-right: 1em;
 padding:10px } 
.strong {
font-weight: bold;
color:#ff0066;
}
.code { font-family: "Courier New", sans-serif; } 
h3.nav { margin-top: 0.5em;
 margin-bottom: 0.5em;
 margin-left: 1.5em; } 
ul.compact
 { margin-top: 0.2em; 
margin-bottom: 0.2em; 
margin-left: 0.2em; 
list-style-type: square;
list-style-position: inside;
} 
ul.compact li {
padding:0.5em;
    margin-left: 0.1em;

}
ul.rightnav {
margin-top: 0.2em;
margin-bottom: 0.2em;
margin-left: 1em;
}
.instructions 
{ 
font-size: 0.9em;
background-color: #F0FFFF; 
border: solid 5px #99C68E;
 margin-top: 1em;
 margin-bottom: 1em;
 margin-left: 15em;
 margin-right: 15em; 
padding:10px
 } 
.bold
{
font-weight:bold;}
div.shadowing {
    display: inline-block;
    border: 2px solid #646D7E;
    border-radius: 4px;
    padding: 5px;
    transition: 0.3s;
    box-shadow: 0 0 2px 1px;}
h5.sra
{font-weight: bold;
font-style: normal}

h3.faq {
margin-left: 2cm;
border: 5px solid #273746;
border-top: none;
border-bottom: none;
border-right: none;
padding-left: 1em;
padding-top: 1em;
padding-bottom: 1em;}

h3.green {
font-weight: bold;
font-style: normal;
font-size: 2.5em;
color: #99C68E;
text-align: center;
letter-spacing: 0.2em;
font-variant: small-caps;
}
.greenbutton {
background: #cccccc;
border: solid 2px green;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 5px;
padding-left: 5px;}
.blackbutton {
background: #cccccc;
border: solid 2px black;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 5px;
padding-left: 5px;}
.red {
color: red;}
.blue {
color: blue;}
.indent {
margin-left: 2em;}



 



